The Project is an essance of RestAssured and TestNg frame work implementation. The FrameWork Contains the class Having End Points,Request Repository classes from which the PayLoad is Taken,The Trigger classes is used to extract the status code and status body. and Test classes are for testing and assertations.
This give the complete implementation of RestAssured and TestNg Annotations runs the Test cases.
